# Uses of Class
org.springframework.cglib.util.ParallelSorter

Packages that use ParallelSorter
Package
Description
org.springframework.cglib.util
Spring's repackaging of the CGLIB util package (for internal use only).

## Uses of ParallelSorter in org.springframework.cglib.util

Methods in org.springframework.cglib.util that return ParallelSorter
Modifier and Type
Method
Description
`static ParallelSorter`
ParallelSorter.`create(Object[] arrays)`
Create a new ParallelSorter object for a set of arrays.
`ParallelSorter`
ParallelSorter.Generator.`create()`
`abstract ParallelSorter`
ParallelSorter.`newInstance(Object[] arrays)`